Subject: Re: [Roadsters] Datsun-roadsters Digest, Vol 10, Issue 84

From: Greg Messemer via Datsun-roadsters <[email-masked]>
Date: Tue, 16 Oct 2018 19:00:55 -0700

Re: [Roadsters] SR311 2000 Radiator cap...made from  unobtainium??
The part number is: 21430-14603.
Solex68

On Tue, Oct 16, 2018 at 4:51 PM <[email-masked]> wrote:
>
> Send Datsun-roadsters mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         http://autox.team.net/mailman/listinfo/datsun-roadsters
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Datsun-roadsters digest..."
>
>
> Today's Topics:
>
>    1. SR311 2000 Radiator cap...made from unobtainium??
>       (David and Varley Tweddle)
>    2. Re: SR311 2000 Radiator cap...made from unobtainium??
>       (Noel Finden)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Tue, 16 Oct 2018 01:55:42 +0000
> From: David and Varley Tweddle <[email-masked]>
> To: "[email-masked]"
>         <[email-masked]>, Justin Tweddle
>         <[email-masked]>
> Subject: [Roadsters] SR311 2000 Radiator cap...made from unobtainium??
> Message-ID:
>         <[email-masked]>
>
> Content-Type: text/plain; charset="iso-8859-1"
>
> Hi everyone,
>
> My old Datto needs a new RADIATOR cap, the one on top of radiator, not the one on the expansion tank. Parts suppliers around here in West Australia keep getting confused!! Sorry for the pedantic description of the cap I'm after. Seems like these are impossible to find! Does anyone have a part number or a cap or something that might help?
>
> Some background you may be interested in....
> I've had this car for 38 years, love it, my Son now uses as a daily driver! In 2001 I competed in the West Australian hillclimb series with it. It is stock standard except for twin 45DCOE Webers. It managed to win the < 2000cc class. Great car. My brother has a 2000 as well, it was imported into Australia from PNG (of all places), hence no heater or demister fitted!!
>
> Cheers and thanks
> David
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/datsun-roadsters/attachments/20181016/7908ec8a/attachment-0001.html>
>
> ------------------------------
>
> Message: 2
> Date: Tue, 16 Oct 2018 18:14:28 +1000
> From: Noel Finden <[email-masked]>
> To: David and Varley Tweddle <[email-masked]>
> Cc: Justin Tweddle <[email-masked]>,
>         "[email-masked]" <[email-masked]>
> Subject: Re: [Roadsters] SR311 2000 Radiator cap...made from
>         unobtainium??
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
>
> Hello David,
> Have you spoken to Lou Mondello in Melbourne?
> Otherwise Dean sells the rubber gasket, which is usually all that you need.
> Noel Finden
> Brisbane
>
> Sent from my iPad
>
> > On 16 Oct 2018, at 11:55 am, David and Varley Tweddle via Datsun-roadsters <[email-masked]> wrote:
> >
> > Hi everyone,
> >
> > My old Datto needs a new RADIATOR cap, the one on top of radiator, not the one on the expansion tank. Parts suppliers around here in West Australia keep getting confused!! Sorry for the pedantic description of the cap I'm after. Seems like these are impossible to find! Does anyone have a part number or a cap or something that might help?
> >
> > Some background you may be interested in....
> > I've had this car for 38 years, love it, my Son now uses as a daily driver! In 2001 I competed in the West Australian hillclimb series with it. It is stock standard except for twin 45DCOE Webers. It managed to win the < 2000cc class. Great car. My brother has a 2000 as well, it was imported into Australia from PNG (of all places), hence no heater or demister fitted!!
> >
> > Cheers and thanks
> > David
> > ________________________________________
> >
> > [email-masked]
> >
> > Donate: http://www.team.net/donate.html
> > Archive: http://www.team.net/pipermail/datsun-roadsters
> >
> > Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]
> >
> >
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/datsun-roadsters/attachments/20181016/f6e73496/attachment-0001.html>
>
> ------------------------------
>
> Subject: Digest Footer
>
> _______________________________________________
> Datsun-roadsters mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/datsun-roadsters
>
>
> ------------------------------
>
> End of Datsun-roadsters Digest, Vol 10, Issue 84
> ************************************************
________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/datsun-roadsters

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]